

a {
text-decoration:none;
color:#5b5b5b;
outline: 0px;
}

a:hover {
text-decoration:none;
color:#5b5b5b;
outline: 0px;
}

h1{
padding-top: 50px;
font-weight: normal;
text-align: center;
color:#223987;
text-shadow: 2px 2px 4px #5ba743;
font-size: 3em;
}

h2{
padding-top: 35px;
font-weight: normal;
text-align: center;
color:#223987;
line-height: 25px;
font-size: 1.1em;
}

h4{
margin: 0;
padding: 0;
font-weight: normal;
color:#223987;
line-height: 25px;
font-size: 1.1em;
}

.blueTitre {
margin: 0px;
padding: 0px;
padding-left: 35px;
padding-right: 3px;
color:#223987;
font-size:1.2em;
font-weight:bold;
} 

.titre_v8 {
margin: 0px;
padding: 0px;
padding-top: 6px;
padding-left: 4px;
margin-bottom: 6px;
color:#5ba743;
font-size:1.1em;
font-weight:bold;
}

.contenu_centrer{
text-align: center;
}

.contenu_sz2{
font-size: 1.4em;
}

.contenu_option1{
text-align: justify;
}

.contenu_option5{
line-height: 26px;
}

.gnl_erreur_s12, .couleur_c12 {
color : rgb(235,29,65);
}

.couleur_c17{
color:#223987;
}

.couleur_c31{
color:#5ba743;
}

.couleur_c35{
color:#FFFFFF;
}

.couleur_c51{
color: #f9ca00;
}

.cdiv_gnl_p_s30{
display: block;
text-align: center;
}

.btn_gnl {
display:block;
height:40px;
width: 200px;
margin: 0px;
padding: 0px;
margin: auto;
text-align: center;
font-size:0.9em;
color: #FFFFFF;
background:#5ba743; 
border-radius: 4px;
box-shadow: 3px 2px 3px #5b5b5b;
border: solid 0px #5b5b5b;
}

/* vert */
.balise_b30{
color:#5ba743;
}

.balise_b31{
color: #0fd496;
}

/* rouge */
.balise_b40{
color: #f20b35;
}

.balise_b41{
color: #f12525;
}


/* autre */
.balise_b2{
color: #c603c9;
}

.balise_b5{
color: #0f27f6;
}

.balise_b6{
color: #48f5c2;
color: #007d1a;
color: #00f532;
color: #479256;
color: #f7ff59;
color: #f30ebe;
}


/* bleu */
.balise_b20{
color:#223987;
}

.balise_b21{
color: #0f27f6;
}

.balise_b22{
color: #0074ff;
}

.balise_b23{
color: #10eded;
}

pre{
margin: 0;
padding: 0;
padding-top: 15px;
}

code{
}

/* texte noir1 */
cs0{
color: #000000;
}

/* doctype gros1 */
cs1{
color: #999999;
}

/* commentaire vert1 */
cs2{
color: #2e7d35;
}

/* balise violet1 */
cs3{
color: #9a3091;
}

/* structure rouge1 */
cs4{
color: #c52623;
}

/* NomAttributHTML marron1 */
cs5{
color: #9a3091;
}

/* attribut bleu1 */
cs6{
color: #2547b5;
}

.bloc_code_v1{
display: block;
margin: 0;
padding: 0;
margin-left: 30px;
margin-right: 30px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 6px;
background: #f2f1f1;
outline: 0;
letter-spacing: 0.2px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border: solid 1px #f2f1f1;
border: 0;
}

.bloc_code_v2{
display: block;
margin: 0;
padding: 0;
margin-left: 30px;
margin-right: 30px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
background: #f2f1f1;
outline: 0;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border: solid 1px #f2f1f1;
border: 0;
}

.bloc_code_v3_option{
color: #FFFFFF;
background: #000000;
}

.bloc_code_couleur_option{
color: #FFFFFF;
background: #000000;
}

.bloc_code_def_v1{
display: block;
margin: 0;
padding: 0;
margin-left: 30px;
margin-right: 30px;
padding-top: 2px;
background: #223987;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}

.bloc_code_def_v2{
display: block;
margin: 0;
padding: 0;
margin-left: 30px;
margin-right: 30px;
padding-top: 2px;
background: #5ba743;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}

.bloc_code_def_titre_v1{
display: block;
margin: 0;
padding: 0;
margin-left: 4px;
margin-right: 4px;
margin-top: 3px;
margin-bottom: 5px;
line-height: 23px;
background: #f2f1f1;
border-radius: 3px;
}

.bloc_code_def_titre_v1:hover{
background: #f9f9fb;
}

.bloc_code_def_titre_v1 a{
display: block;
padding-left: 10px;
padding-right: 10px;
border-radius: 3px;
}

.bloc_code_def_bd_v1{
display: block;
height: 4px;
margin: 0;
padding: 0;
background: #f2f1f1;
border-top-left-radius: 60px;
border-top-right-radius: 60px;
}

.bloc_code_def_bd_couleur{
color: #FFFFFF;
background: #000000;
}

#img_captcha {
display: inline-block;
width: 92px;
}

#p_contact_envoyer{
display: none;
}

#div_captcha_v1 {
display: block;
width: 350px;
margin: 0px;
padding: 0px;
margin: auto;
margin-top: 30px;
padding-top: 4px;
padding-bottom: 25px;
border-radius: 6px;
box-shadow: 0px 2px 2px;
border: solid 1px #cccccc;
}

#div_captcha_v1 p {
display: block;
margin: 0px;
padding: 0px;
text-align: center;
}

#div_captcha_v1 #captcha_af_cadre_phr {
display: block;
height: 48px;
margin: auto;
margin-bottom: 7px;
}

#div_captcha_v1 #captcha_af_cadre {
display: block;
width: 94px;
height: 32px;
margin: auto;
border-radius: 3px;
border: solid 1px black;
}

#div_captcha_v1 #captcha_liste_cadre {
padding: 0px;
margin:0px;
padding-top: 18px;
padding-bottom: 5px;
text-align: center;
}

#div_captcha_v1 #captcha_liste_cadre p{
display: block;
margin: 0px;
padding: 0px;
line-height: 40px;
}

#div_captcha_v1 #captcha_liste_cadre a{
height: 45px;
margin: 0px;
padding: 0px;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 9px;
padding-right: 9px;
margin-left: 8px;
margin-right: 8px;
border-radius: 4px;
font-size: 0.9em;
outline: 0px;
box-shadow: 3px 2px 3px;
border: 1px solid #999999;
}

#div_captcha_v1 #captcha_liste_cadre .liste_captcha_sel {
color: #FFFFFF;
background:#5ba743;
border: 1px solid #999999;
}

#div_captcha_v1 #captcha_cgv {
display: block;
margin-top: 15px;
font-size: 0.9em;
}

.tableau_vision {
display: block;
width: 260px;
margin: 0;
padding: 0;
list-style:none;
margin: auto;
margin-top: 20px;
margin-bottom: 30px;
border-radius: 5px;
border: 1px solid #999999;
}

.tableau_vision_v2 {
margin: 0;
padding: 0;
list-style:none;
margin: auto;
margin-bottom: 50px;
border-radius: 5px;
color: #5ba743;
background: #fbfb16;
box-shadow: 0px 2px 2px;
border: 1px solid #999999;
}

.tableau_vision li, .tableau_vision_v2 li {
display: block;
text-align: center;
line-height:30px;
}

#iframe_v1{
display: block;
width: 90%;
margin: auto;
text-align: center;
border-bottom: solid 1px #cccccc;
}

#iframe_v1 iframe{
width: 99%;
height: 400px;
border: 0;
}

.lien_haut{
display: block;
padding-right: 20px;
text-align: left;
}

.img_haut{
display: block;
width: 33px;
text-align: right;
}

/**/
#contenu_n4{
padding-top: 110px;
}

#div_delai_prepa {
display: block;
width: 350px;
margin: 0px;
padding: 0px;
margin: auto;
margin-top: 30px;
padding-top: 4px;
padding-bottom: 4px;
}

#div_delai_prepa p {
display: block;
margin: 0px;
padding: 0px;
line-height: 42px;
text-align: center;
}

#div_delai_prepa #delai_chargement {
padding-bottom: 20px;
line-height: 50px;
font-size: 3em;
}
/**/


.lightbox-overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.8);
display: none;
justify-content: center;
align-items: center;
z-index: 10000;
}

.lightbox-overlay img {
max-width: 90%;
max-height: 90%;
border-radius: 8px;
}

#cadre_resume{
margin: 20px;
padding: 15px;
border-radius: 6px;
box-shadow: 0px 2px 2px;
border: 1px solid #cccccc;
}



/* conteneur */

.conteneur_v2{
display: grid;
text-align: center;
grid-template-columns: 1fr 1fr 1fr;
grid-template-rows: 28px 150px;
grid-gap: 3px;
}

.conteneur_v2 h2{
margin: 0;
padding: 0;
}

.conteneur_v2 .box{
margin: 0;
padding: 0;
}

.conteneur_v2 .ligne_titre{
line-height: 35px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v2 .ligne_contenu{
border: solid 1px #008000;
}

.conteneur_v2 .ligne_bas{
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v2 .uneN{
grid-column-start:1;
grid-column-end: 4;
}

.conteneur_v2 .deux{
grid-row: 2/4;
}


/* FIN conteneur */
@media (max-width: 1014px) {


body {
font-family:  Arial, Helvetica, sans-serif, Verdana;
font-size: 1em;
color:#5b5b5b;
padding: 0px;
margin: 0px;
letter-spacing: 0.5px;
word-wrap: break-word;
}

.cdiv_gnl_n5 {
display: block;
width: 300px;
margin: 0px;
padding: 0px;
margin-left: auto;
margin-right: auto;
padding-top: 2px;
border-radius: 6px;
box-shadow: 0px 2px 2px;
border: solid 1px #cccccc;
}

.cdiv_gnl_n5 ul {
display: block;
margin: 0px;
padding: 0px;
}

.cdiv_gnl_n5 ul li{
display: block;
margin: 0px;
padding: 0px;
}

.cdiv_gnl_n5_s20 {
margin-top: 20px;
}

.cdiv_gnl_n6{
display: block;
width: 95%;
margin: 0px;
padding: 0px;
margin-left: auto;
margin-right: auto;
padding-top: 2px;
}

.cdiv_gnl_n6_s20 {
margin-top: 10px;
}

.cdiv_gnl_n5 p, .cdiv_gnl_n6 p{
display: block;
margin: 0px;
padding: 0px;
}

.cdiv_gnl_a_s80 a{
display: block;
margin: 0px;
padding: 0px;
text-decoration:none;
color:#223987;
line-height: 25px;
text-align: center;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110, .cdiv_gnl_n5 .cdiv_gnl_p_s112, .cdiv_gnl_n6 .cdiv_gnl_p_s110, .cdiv_gnl_n6 .cdiv_gnl_p_s112{
display: block;
margin-left: auto;
margin-right: auto;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s114, .cdiv_gnl_n6 .cdiv_gnl_p_s114{
margin-top: 10px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s115, .cdiv_gnl_n6 .cdiv_gnl_p_s115{
margin-bottom: 15px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s116, .cdiv_gnl_n6 .cdiv_gnl_p_s116{
margin-top: 10px;
text-align: center;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s117, .cdiv_gnl_n6 .cdiv_gnl_p_s117{
margin-top: 20px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s116 img, .cdiv_gnl_n6 .cdiv_gnl_p_s116 img{
vertical-align: middle;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110 label, .cdiv_gnl_n6 .cdiv_gnl_p_s110 label{
display: block;
width: 95%;
line-height: 20px;
margin: auto;
padding-left: 7px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110 input, .cdiv_gnl_n6 .cdiv_gnl_p_s110 input{
display: block;
width: 95%;
height: 27px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
color:#5b5b5b;
font-size: 0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s112 input, .cdiv_gnl_n6 .cdiv_gnl_p_s112 input{
display: block;
width: 88%;
height: 27px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
color:#5b5b5b;
font-size: 0.9em;
border-radius: 4px;
border: solid 1px rgb(235,29,65);
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110 select, .cdiv_gnl_n6 .cdiv_gnl_p_s110 select{
display: block;
width: 92%;
margin: auto;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s130, .cdiv_gnl_n6 .cdiv_gnl_p_s130{
display:block;
padding-left: 30px;
padding-bottom: 2px;
margin-top: 12px;
font-size:0.8em;
}

.cdiv_gnl_n6 .cdiv_gnl_p_s110 textarea {
display:block;
width: 95%;
height: 200px;
margin: 0px;
padding: 0px;
padding-left: 5px;
padding-right: 5px;
padding-top: 3px;
margin: auto;
font-family:  Arial, Helvetica, sans-serif, Verdana;
color:#5b5b5b;
font-size:0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n6 .cdiv_gnl_p_s112 textarea{
display:block;
width: 95%;
height: 200px;
margin: 0px;
padding: 0px;
padding-left: 5px;
padding-right: 5px;
padding-top: 3px;
margin: auto;
font-family:  Arial, Helvetica, sans-serif, Verdana;
color: rgb(235,29,65);
font-size:0.9em;
border-radius: 4px;
border: solid 1px  rgb(235,29,65);
}

.cdiv_gnl_sp_n8 {
font-size: 0.8em;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s118, .cdiv_gnl_n6 .cdiv_gnl_p_s118{ 
margin-top: 10px;
padding-bottom: 10px;
padding-left: 42px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s119, .cdiv_gnl_n6 .cdiv_gnl_p_s119{ 
padding-left: 3px;
margin-top: 10px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s119 a, .cdiv_gnl_n6 .cdiv_gnl_p_s119 a{ 
color:#223987;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s119 a:hover, .cdiv_gnl_n6 .cdiv_gnl_p_s119 a:hover{ 
color:#5ba743;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s118 input, .cdiv_gnl_n5 .cdiv_gnl_p_s119 input, .cdiv_gnl_n6 .cdiv_gnl_p_s118 input, .cdiv_gnl_n6 .cdiv_gnl_p_s119 input{ 
position: relative;
float: left;
top:-1px;
outline: 0px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s118 label, .cdiv_gnl_n5 .cdiv_gnl_p_s119 label, .cdiv_gnl_n6 .cdiv_gnl_p_s118 label, .cdiv_gnl_n6 .cdiv_gnl_p_s119 label{
display: block;
padding-left: 25px;
padding-right: 5px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s122, .cdiv_gnl_n6 .cdiv_gnl_p_s122{
display: block;
margin: 0px;
padding: 0px;
padding-top: 3px;
padding-bottom: 10px;
line-height: 25px;
text-align: center;
color : rgb(235,29,65);
}

.cdiv_gnl_n5 .cdiv_gnl_p_s127, .cdiv_gnl_n6 .cdiv_gnl_p_s127{
margin-top: 5px;
margin-bottom: 5px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s114 a, .cdiv_gnl_n5 .cdiv_gnl_p_s127 a, .cdiv_gnl_n6 .cdiv_gnl_p_s114 a, .cdiv_gnl_n6 .cdiv_gnl_p_s127 a {
display: block;
width:190px;
padding: 0px;
margin: 0px;
margin-left: auto;
margin-right: auto;
color:#223987;
font-size:0.8em;
}

#input_captcha{
display: inline-block;
vertical-align: middle;
width: 78px;
height: 28px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
padding-bottom: 2px;
margin-left: 20px;
color:#5b5b5b;
text-align: center;
font-size: 0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

#contact_captcha_cgv {
display: block;
width: 16px;
}


titrehaut{
width: 100%;
position: fixed;
padding: 0;
z-index: 45;
background: #16276d;
box-shadow: 0px 2px 8px;
}

titrehaut h1{
margin: 0;
padding: 0;
padding-top: 30px;
padding-bottom: 10px;
font-weight: normal;
text-align: center;
color:#223987;
text-shadow: 2px 2px 4px #5ba743;
font-size: 3em;
}

titrehaut #titre_haut {
display: block;
margin: 0px;
padding: 0px;
padding-left: 270px;
line-height: 65px;
text-align: center;
color: #FFFFFF;
font-size: 1.6em;
letter-spacing: 0.5px;
}

titrehaut #div_titre_v10{
display: block;
height: 75px;
margin: 0;
padding: 0;
margin: auto;
background: #16276d;
}

titrehaut #div_titre_v10 div{
margin: 0;
padding: 0;
padding-top: 0px;
}

titrehaut #div_titre_v10 div p{
margin: 0;
padding: 0;
}

titrehaut #div_titre_v10 #titre_logo{
display: block;
position: absolute;
width: 300px;
margin: 0;
padding: 0;
padding-top: 10px;
text-align: center;
}

titrehaut #div_titre_v10 #titre_menu_mobile{
display: block;
margin-left: 300px;
border: solid 1px red;
}

titrehaut #div_titre_v10 #titre_logo_ul{	
height: 75px;
margin: 0;
padding: 0;
text-align: center;
}
	
titrehaut #div_titre_v10 #titre_logo_ul li{
display: inline-table;
line-height: 75px;
margin: 0;
padding: 0;
text-align: center;
z-index: 12;
}

titrehaut #div_titre_v10 #titre_logo_ul li a{	
display: block;
padding-left: 10px;
padding-right: 10px;
text-transform: uppercase;
color: #FFFFFF;
font-size: 0.9em;
letter-spacing: 0.5px;
}

titrehaut #div_titre_v10 #titre_logo_ul #menu_marque{	
display: inline-block;
width: 220px;
height: 58px;
margin: 0;
padding: 0;
padding-top: 17px;
border-right: solid 1px #FFFFFF;
}

titrehaut #div_titre_v10 #titre_logo_ul #menu_marque_img{	
position: relative;
width: 100%;
}

titrehaut #div_titre_v10 #titre_logo_ul #menu_li_mobile{	
display: inline-block;
height: 63px;
position: relative;
top: -43px;
margin-left: 10px;
margin-right: 20px;
}	

titrehaut #div_titre_v10 #titre_logo_ul #menu_li_mobile a{	
height: 73px;	
margin: 0;
padding: 0;
position: relative;
top:0px;
padding-left: 5px;
padding-right: 5px;
}	

#menu_mobile {
position: relative;
width: 80%;
top: 27px;
margin-right: 2px;
}	


titrehaut #div_titre_v10 #titre_logo_gauche{
display: none;
}

titrehaut #div_titre_v10 #titre_message{
display: none;
}

nav2{
display: block;
height: 100%;
margin: 0;
padding: 0;
margin: auto;
margin-top: 53px;
background: #FFFFFF;
overflow-y: auto;
box-shadow: 0px 2px 8px;
}

nav2 #gauche {
display: none;
}

nav2 #gauche_mobile{
display: none;
width: 80%;
margin: 0;
padding: 0;
padding-top: 14px;
margin: auto;
margin-bottom: 15px;
z-index: 40;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
background: #FFFFFF;
box-shadow: 0px 2px 8px;
}

nav2 #gauche_mobile .gauche_v1{
padding-bottom: 20px;
}

nav2 #gauche_mobile .gauche_v1 h2 {
height: 30px;
font-weight: normal;
margin: 0;
padding: 0;
padding-left: 20px;
padding-right: 20px;
text-align: left;
color:#223987;
line-height: 30px;
font-size: 1.1em;
}

nav2 #gauche_mobile .gauche_v1 ul {
display: table;
width: 100%;
padding-left: 0;
list-style:none;
margin: auto;
}

nav2 #gauche_mobile .gauche_v1 li {
display: block;
width: 100%;
line-height:30px;
float: left;
}

nav2 #gauche_mobile .gauche_v1 ul li a {
display:block;
height:30px;
padding-left: 10px;
padding-right: 10px;
font-size:0.9em;
text-decoration: none;
color:#5b5b5b;
border: solid 1px #FFFFFF;
}

nav2 #gauche_mobile .gauche_v1 ul li a:hover {
text-decoration: underline;
}

nav2 #gauche_mobile .gauche_v1 ul li .page_sel {
display: block;
color: #e6e8ea;
background-color: #5ba743;
border: solid 1px #888888;
}

main{
width: 90%;
margin: auto;
text-align: center;
}

main2{
display: block;
margin-left: 30px;
margin-right: 30px;
padding-top: 20px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 10px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
background: rgba(0, 0, 0, 0.14);
}

.tableau_vision_option_v1{
width: 90%;
}

.tableau_vision_option_v2{
width: 90%;
}

.contenu_paragraphe{
margin:6px;
padding-left: 6px;
padding-right: 6px;
padding-top: 8px;
padding-bottom: 12px;
border-radius: 4px;
background: #FFFFFF;
}

.contenu_paragraphe h2{
margin: 0;
padding: 0;
font-weight: normal;
text-align: center;
color:#223987;
line-height: 25px;
font-size: 1.1em;
}

.contenu_paragraphe img{
display: block;
margin: auto;
border-radius: 6px;
}

.contenu_paragraphe .img_v1{
display: block;
width: 85%;
margin: auto;
border-radius: 6px;
}

.contenu_paragraphe .img_v2{
max-width: 95%;
cursor: hand;
box-shadow: 3px 2px 3px #5b5b5b;
border: solid 1px #5b5b5b;
}

.contenu_paragraphe .img_v3{
width: 200px;
}

.contenu_paragraphe .bloc_edit{
display: block;
overflow-y: auto;
}

.contenu_paragraphe iframe{
display: block;
width: 95%;
margin: auto;
border: 0px;
}

footer{
display: block;
text-align:center;
color: #5b5b5b;
clear: both;
font-size:0.8em;
}

footer a {
display: block;
padding-left: 6px;
padding-right: 6px;
color: #5b5b5b;
text-decoration: none;
}

footer a:hover {
color:#333;
}

footer ul {
display:table;
height:28px;
padding-left: 1px;
padding-bottom: 30px;
list-style:none;
margin: auto;
}

footer li {
padding-top: 5px;
line-height:28px;
text-align:center;
}

	
}


@media (min-width: 1015px) {

body {
font-family:  Arial, Helvetica, sans-serif, Verdana;
font-size: 1em;
color:#5b5b5b;
padding: 0px;
margin: 0px;
letter-spacing: 0.5px;
word-wrap: break-word;
}

.cdiv_gnl_n6 {
display: block;
max-width: 935px;
margin: 0px;
padding: 0px;
margin-left: auto;
margin-right: auto;
padding-top: 2px;
}

.cdiv_gnl_n6_s20 {
margin-top: 10px;
}

.cdiv_gnl_n5 p, .cdiv_gnl_n6 p{
display: block;
margin: 0px;
padding: 0px;
}

.cdiv_gnl_a_s80 a{
display: block;
margin: 0px;
padding: 0px;
text-decoration:none;
color:#223987;
line-height: 25px;
text-align: center;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110, .cdiv_gnl_n5 .cdiv_gnl_p_s112, .cdiv_gnl_n6 .cdiv_gnl_p_s110, .cdiv_gnl_n6 .cdiv_gnl_p_s112{
display: block;
margin-left: auto;
margin-right: auto;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s114, .cdiv_gnl_n6 .cdiv_gnl_p_s114{
margin-top: 10px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s115, .cdiv_gnl_n6 .cdiv_gnl_p_s115{
margin-bottom: 15px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s116, .cdiv_gnl_n6 .cdiv_gnl_p_s116{
margin-top: 10px;
text-align: center;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s117, .cdiv_gnl_n6 .cdiv_gnl_p_s117{
margin-top: 20px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s116 img, .cdiv_gnl_n6 .cdiv_gnl_p_s116 img{
display: inline;
width: 92px;
height: 32px;
vertical-align: middle;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110 label{
display: block;
width: 320px;
line-height: 20px;
margin: auto;
padding-left: 7px;
}

.cdiv_gnl_n6 .cdiv_gnl_p_s110 label{
display: block;
width: 95%;
line-height: 20px;
margin: auto;
padding-left: 7px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110 input{
display: block;
width: 315px;
height: 27px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
outline: 0px;
color:#5b5b5b;
font-size: 0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s112 input{
display: block;
width: 315px;
height: 27px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
outline: 0px;
color: rgb(235,29,65);
font-size: 0.9em;
border-radius: 4px;
border: solid 1px rgb(235,29,65);
}

.cdiv_gnl_n6 .cdiv_gnl_p_s110 input{
display: block;
width: 95%;
height: 27px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
color:#5b5b5b;
outline: 0px;
font-size: 0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n6 .cdiv_gnl_p_s112 input{
display: block;
width: 95%;
height: 27px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
outline: 0px;
color: rgb(235,29,65);
font-size: 0.9em;
border-radius: 4px;
border: solid 1px rgb(235,29,65);
}

.cdiv_gnl_n6 #cdiv_gnl_s112_label_cgv{
color: rgb(235,29,65);
}

.cdiv_gnl_n5 .cdiv_gnl_p_s110 select, .cdiv_gnl_n6 .cdiv_gnl_p_s110 select{
display: block;
width: 325px;
margin: auto;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s130, .cdiv_gnl_n6 .cdiv_gnl_p_s130{
display:block;
padding-left: 30px;
padding-bottom: 2px;
margin-top: 12px;
font-size:0.8em;
}

.cdiv_gnl_n6 .cdiv_gnl_p_s110 textarea {
display:block;
width: 95%;
height: 200px;
margin: 0px;
padding: 0px;
padding-left: 5px;
padding-right: 5px;
padding-top: 3px;
margin: auto;
font-family:  Arial, Helvetica, sans-serif, Verdana;
color:#5b5b5b;
font-size:0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n6 .cdiv_gnl_p_s112 textarea{
display:block;
width: 95%;
height: 200px;
margin: 0px;
padding: 0px;
padding-left: 5px;
padding-right: 5px;
padding-top: 3px;
margin: auto;
font-family:  Arial, Helvetica, sans-serif, Verdana;
color: rgb(235,29,65);
font-size:0.9em;
border-radius: 4px;
border: solid 1px  rgb(235,29,65);
}

.cdiv_gnl_n6 .type_file_label{
display: block;
width: 95%;
line-height: 20px;
margin: 0px;
padding: 0px;
margin: auto;
margin-top: 10px;
padding-left: 7px;
}

.cdiv_gnl_n6 .type_file_label_erreur{
border: solid 1px  rgb(235,29,65);
}

.cdiv_gnl_n6 .type_file_p{
display: block;
width: 95%;
height: 31px;
line-height: 20px;
margin: 0px;
padding: 0px;
margin: auto;
padding-right: 10px;
border-radius: 4px;
border: solid 1px #ccc;
}

.cdiv_gnl_n6 .type_file_input{
display: block;
height: 25px;
line-height: 20px;
margin: 0px;
padding: 0px;
margin-top: 4px;
font-size:0.9em;
}

.cdiv_gnl_sp_n8 {
font-size: 0.8em;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s118, .cdiv_gnl_n6 .cdiv_gnl_p_s118{ 
margin-top: 10px;
padding-bottom: 10px;
padding-left: 42px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s119, .cdiv_gnl_n6 .cdiv_gnl_p_s119{ 
padding-left: 3px;
margin-top: 10px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s119 a, .cdiv_gnl_n6 .cdiv_gnl_p_s119 a{ 
color:#223987;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s119 a:hover, .cdiv_gnl_n6 .cdiv_gnl_p_s119 a:hover{ 
color:#5ba743;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s118 input, .cdiv_gnl_n5 .cdiv_gnl_p_s119 input, .cdiv_gnl_n6 .cdiv_gnl_p_s118 input, .cdiv_gnl_n6 .cdiv_gnl_p_s119 input{ 
position: relative;
float: left;
top:-1px;
outline: 0px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s118 label, .cdiv_gnl_n5 .cdiv_gnl_p_s119 label, .cdiv_gnl_n6 .cdiv_gnl_p_s118 label, .cdiv_gnl_n6 .cdiv_gnl_p_s119 label{
display: block;
padding-left: 25px;
padding-right: 5px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s122, .cdiv_gnl_n6 .cdiv_gnl_p_s122{
display: block;
margin: 0px;
padding: 0px;
padding-top: 3px;
padding-bottom: 10px;
line-height: 25px;
text-align: center;
color : rgb(235,29,65);
}

.cdiv_gnl_n5 .cdiv_gnl_p_s127, .cdiv_gnl_n6 .cdiv_gnl_p_s127{
margin-top: 5px;
margin-bottom: 5px;
}

.cdiv_gnl_n5 .cdiv_gnl_p_s114 a, .cdiv_gnl_n5 .cdiv_gnl_p_s127 a, .cdiv_gnl_n6 .cdiv_gnl_p_s114 a, .cdiv_gnl_n6 .cdiv_gnl_p_s127 a {
display: block;
width:190px;
padding: 0px;
margin: 0px;
margin-left: auto;
margin-right: auto;
color:#223987;
font-size:0.8em;
}

#input_captcha{
display: inline-block;
vertical-align: middle;
width: 92px;
width: 78px;
height: 28px;
margin: auto;
padding-top: 2px;
padding-left: 6px;
padding-right: 6px;
padding-bottom: 2px;
margin-left: 20px;
color:#5b5b5b;
outline: 0px;
text-align: center;
font-size: 0.9em;
border-radius: 4px;
border: solid 1px #ccc;
}

#contact_captcha_cgv {
display: block;
width: 16px;
}

titrehaut{
width: 100%;
height: 75px;
position: fixed;
padding: 0;
z-index: 45;
background: #16276d;
box-shadow: 0px 2px 8px;
}

titrehaut #div_titre_v10{
display: block;
margin: 0;
padding: 0;
margin: auto;
}

titrehaut #div_titre_v10 div{
margin: 0;
padding: 0;
}

titrehaut #div_titre_v10 div p{
margin: 0;
padding: 0;
}

titrehaut #div_titre_v10 #titre_logo_mobile{
display: none;
}

titrehaut #div_titre_v10 #titre_logo_gauche{
display: block;
position: absolute;
width: 300px;
margin: 0;
padding: 0;
padding-top: 9px;
text-align: center;
}

titrehaut #div_titre_v10 #titre_message{
display: block;
margin: 0;
padding: 0;
padding-left: 300px;
margin: auto;
text-align: center;
}

titrehaut #div_titre_v10 #titre_message p{
display: block;
margin: 0;
padding: 0;
line-height: 75px;
text-align: center;
color: #FFFFFF;
font-size: 1.6em;
letter-spacing: 0.5px;
}

nav2{
display: block;
width: 300px;
height: 635px;
position: fixed;
margin: 0;
padding: 0;
margin-top: 55px;
background: #FFFFFF;
overflow-y: auto;
}

nav2 #gauche {
display: block;
width: 270px;
margin: 0;
padding: 0;
margin-left: 14px;
padding-top: 20px;
margin-bottom: 15px;
margin-bottom: 500px;
z-index: 40;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
background: #FFFFFF;
box-shadow: 0px 2px 8px;
}

nav2 #gauche_mobile{
display: none;
}

nav2 #gauche .gauche_v1 {
padding-bottom: 20px;
}

nav2 #gauche .gauche_v1 h2 {
height: 30px;
font-weight: normal;
margin: 0;
padding: 0;
padding-left: 20px;
padding-right: 20px;
text-align: left;
color:#223987;
line-height: 30px;
font-size: 1.1em;
}

nav2 #gauche .gauche_v1 ul {
display: table;
width: 100%;
padding-left: 0;
list-style:none;
margin: auto;
}

nav2 #gauche .gauche_v1 li {
display: block;
width: 100%;
line-height:30px;
float: left;
}

nav2 #gauche .gauche_v1 ul li a {
display:block;
height:30px;
padding-left: 10px;
padding-right: 10px;
font-size:0.9em;
text-decoration: none;
color:#5b5b5b;
border: solid 1px #FFFFFF;
}

nav2 #gauche .gauche_v1 ul li a:hover {
text-decoration: underline;
}

nav2 #gauche .gauche_v1 ul li .page_sel {
display: block;
color: #e6e8ea;
background-color: #5ba743;
border: solid 1px #888888;
}

main{
width: 90%;
margin: auto;
padding-top: 50px;
padding-bottom: 30px;
padding-left: 120px;
text-align: center;
}

main2{
display: block;
margin-left: 315px;
margin-right: 30px;
padding-top: 100px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 10px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
background: rgba(0, 0, 0, 0.14);
}

.tableau_vision_option_v1{
width: 460px;
}

.tableau_vision_option_v2{
width: 590px;
}

.contenu_paragraphe{
margin:6px;
padding-left: 6px;
padding-right: 6px;
padding-top: 8px;
padding-bottom: 12px;
border-radius: 4px;
background: #FFFFFF;
}

.contenu_paragraphe h2{
margin: 0;
padding: 0;
font-weight: normal;
text-align: center;
color:#223987;
line-height: 25px;
font-size: 1.1em;
}

.contenu_paragraphe img{
display: block;
max-width: 95%;
margin: auto;
border-radius: 6px;
}

.contenu_paragraphe .img_v1{
display: block;
margin: auto;
border-radius: 6px;
}

.contenu_paragraphe .img_v2{
cursor: hand;
box-shadow: 3px 2px 3px #5b5b5b;
border: solid 1px #5b5b5b;
}

.contenu_paragraphe .img_v3{
width: 55%;
}

.contenu_paragraphe .bloc_edit{
display: block;
overflow-y: auto;
}

.cadre_c1{
padding-left: 10px;
border-radius: 15px;
border: 5px solid #5ba743;
}

.cadre_c2{
padding-left: 10px;
border-radius: 15px;
border: 5px solid #223987;
}

.contenu_paragraphe iframe{
display: block;
width: 95%;
margin: auto;
border: 0px;
}

.container{
display: flex;
justify-content: flex-end;
/*border: solid 1px fuchsia;*/
}

.container div{
padding: 5px;
/*border: solid 1px red;*/
}

.conteneur{
display: grid;
text-align: center;
grid-template-columns: 1fr 1fr 1fr;
grid-template-rows: 100px 150px 200px 200px;
grid-gap: 10px;
/*border: solid 1px green;*/
}

.conteneur .box{
border: solid 1px red;
}

.conteneur .une{
grid-column-start:1;
grid-column-end: 4;
}

.conteneur .deux{
grid-row: 2/4;
}

.conteneur_v2{
display: grid;
text-align: center;
grid-template-columns: 1fr 1fr 1fr;
grid-template-rows: 28px 150px;
grid-gap: 3px;	
}

.conteneur_v2 h2{
margin: 0;
padding: 0;
}

.conteneur_v2 .box{
margin: 0;
padding: 0;
}

.conteneur_v2 .ligne_titre{
line-height: 35px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v2 .ligne_contenu{
border: solid 1px #008000;
}

.conteneur_v2 .ligne_bas{
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v2 .uneN{
grid-column-start:1;
grid-column-end: 4;
}

.conteneur_v2 .deux{
grid-row: 2/4;
}

.conteneur_v3{
display: grid;
text-align: center;
grid-template-columns: 1fr 3fr;
grid-template-rows: 40px 40px 40px 40px 40px;
grid-gap: 3px;
}

.conteneur_v3 .box{
margin: 0;
padding: 0;
}

.conteneur_v3 .colonne_gauche_haut{
line-height: 35px;
border-top-left-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v3 .colonne_gauche{
line-height: 35px;
border: solid 1px #008000;
}

.conteneur_v3 .colonne_gauche_bas{
line-height: 35px;
border-bottom-left-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v3 .colonne_droite_haut{
line-height: 35px;
border-top-right-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v3 .colonne_droite{
line-height: 35px;
border: solid 1px #008000;
}

.conteneur_v3 .colonne_droite_bas{
line-height: 35px;
border-bottom-right-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v3 .ligne_titre{
line-height: 35px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border: solid 1px #008000;
}

.conteneur_v3 .ligne_contenu{
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
border: solid 1px #008000;
}

#contenu_adresse_contact{
height: 200px;
padding-top: 10px;
padding-bottom: 10px;
border: solid 1px red;
}


#contenu_coordonnees{
padding-top: 6px;
padding-bottom: 6px;
padding-left: 10px;
line-height: 22px;
text-align: center;
}

#contenu_carte_contact{
height: 200px;
padding-top: 10px;
padding-bottom: 10px;
}

#contenu_formulaire_contact{
padding-top: 10px;
padding-bottom: 10px;
}

#tarifs, #parrainage{
display: none;
}

footer{
display: block;
margin-left: 370px;
text-align:center;
color: #5b5b5b;
clear: both;
font-size:0.8em;
}

footer a {
display: block;
padding-left: 6px;
padding-right: 6px;
color: #5b5b5b;
text-decoration: none;
}

footer a:hover {
color:#333;
}

footer ul {
display:table;
height:28px;
padding-left: 1px;
padding-bottom: 30px;
list-style:none;
margin: auto;
}

footer li {
padding-left: 5px;
padding-right: 5px;
float:left;
line-height:28px;
text-align:center;
}



}
